algorithm: MLP
criterion: Calibration
criterion_final:
- 0.184340829650561
dataset: Clearance
hparams:
  lr: 8.275841757107273e-06
  weight_decay: 0.0
representation: MACCS
seed: 4
test_calibration_Pearson_0: 0.03229577839374542
test_calibration_Pearson_1: 0.11649688333272934
test_calibration_Pearson_2: 0.14339035749435425
test_calibration_Pearson_final: 0.03229577839374542
test_extra_mae_0: 0.744415283203125
test_extra_mae_1: 0.7522875666618347
test_extra_mae_2: 0.7630427479743958
test_extra_mae_final: 0.744415283203125
test_extra_pearson_0: 0.06255685538053513
test_extra_pearson_1: -0.2077680230140686
test_extra_pearson_2: -0.21671843528747559
test_extra_pearson_final: 0.06255685538053513
test_extra_r2_0: -0.007280468940734863
test_extra_r2_1: -0.012155294418334961
test_extra_r2_2: -0.011007308959960938
test_extra_r2_final: -0.007280468940734863
test_extra_spearman_0: 0.014693072065711021
test_extra_spearman_1: -0.2013579159975052
test_extra_spearman_2: -0.20905542373657227
test_extra_spearman_final: 0.014693072065711021
test_performance_MAE_0: 0.744415283203125
test_performance_MAE_1: 0.7522875666618347
test_performance_MAE_2: 0.7630427479743958
test_performance_MAE_final: 0.744415283203125
train_val_split: Random
trial_seed: 8742
val_calibration_Pearson_0: 0.2214464396238327
val_calibration_Pearson_1: 0.1949329823255539
val_calibration_Pearson_2: 0.13664306700229645
val_calibration_Pearson_final: 0.2214464396238327
val_extra_mae_0: 0.7347308397293091
val_extra_mae_1: 0.8324430584907532
val_extra_mae_2: 0.9214770793914795
val_extra_mae_final: 0.7347308397293091
val_extra_pearson_0: 0.016503069549798965
val_extra_pearson_1: -0.24281661212444305
val_extra_pearson_2: -0.014141686260700226
val_extra_pearson_final: 0.016503069549798965
val_extra_r2_0: -0.013147473335266113
val_extra_r2_1: -0.030212044715881348
val_extra_r2_2: -0.058023810386657715
val_extra_r2_final: -0.013147473335266113
val_extra_spearman_0: 0.006611103191971779
val_extra_spearman_1: -0.23946897685527802
val_extra_spearman_2: 0.015556505881249905
val_extra_spearman_final: 0.006611103191971779
val_performance_MAE_0: 0.7347308397293091
val_performance_MAE_1: 0.8324430584907532
val_performance_MAE_2: 0.9214770793914795
val_performance_MAE_final: 0.7347308397293091
